Subject: Ticket Assigned - cod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:49:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cod mahrukh faheem abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,mahrukh faheem here Bot:  Please enter your name Customer:  mahrukh faheem abbas Bot:  Hi Mahrukh Faheem Abbas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540522647            07:30 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:31 PM, 03rd Mar                     mahrukh faheem abbas                    Hi           07:31 PM, 03rd Mar                   Mohammad                   hello           07:31 PM, 03rd Mar                     mahrukh faheem abbas                    Sorry, we had to cancel Nickelodeon Garfield Print Hoo...   items from order 6278730916 due to reasons beyond our control. Please accept our apologies.           07:32 PM, 03rd Mar                     mahrukh faheem abbas                    This msg i got from ur centre           07:32 PM, 03rd Mar                     mahrukh faheem abbas                    How can u cancel a thing from my order           07:32 PM, 03rd Mar                     mahrukh faheem abbas                    And also u r not refunding for it           07:32 PM, 03rd Mar                   Mohammad                   Please allow me to check it for you.            07:33 PM, 03rd Mar                     mahrukh faheem abbas                    I am ur regular online customer           07:33 PM, 03rd Mar                     mahrukh faheem abbas                    How can u treat like this           07:33 PM, 03rd Mar                     mahrukh faheem abbas                    ??           07:33 PM, 03rd Mar                     mahrukh faheem abbas                    Ok           07:33 PM, 03rd Mar                   Mohammad                   the order is on COD and the item got cancelled from our side due to out of stock           07:34 PM, 03rd Mar                     mahrukh faheem abbas                    But atleast u shud refund the amount and deduct fron the total           07:35 PM, 03rd Mar                   Mohammad                   so when the delivery will be done the amount of  the cancelled item will be deducted from the total amount of the order           07:35 PM, 03rd Mar                     mahrukh faheem abbas                    R u sure?           07:35 PM, 03rd Mar                     mahrukh faheem abbas                    So how much i have to pay after deducting??           07:36 PM, 03rd Mar                   Mohammad                   326-29 = 297           07:38 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:41 PM, 03rd Mar                     mahrukh faheem abbas                    Thank u for ur coperation           07:47 PM, 03rd Mar                   Mohammad                   welcome           07:49 PM, 03rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184563